@charset "utf-8";
/* CSS Document */
body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,p{margin:0px;padding:0px;font-family:微软雅黑;color:#000;}
body{background:#F4F4F4; min-width: 325px;}
ul{list-style:none;}
img,a img{border:0px;border:none;}
a{text-decoration:none;}
a.hidefocus{outline:none}
a:hover{text-decoration:underline;text-decoration:none;}
label{ margin-bottom:0; font-weight:normal;}
input,textarea{border:0;outline:none;/*去除蓝色边框*/}
select::-ms-expand { display:none;}
select{ appearance:none; -moz-appearance:none; -webkit-appearance:none;background-color:#fff; }
.white{ background:#fff;}
/*****以上样式不可更改*****/

.header {width:100%;background:#fff;/* position:fixed;top:0;left:0;z-index:999; */}
.header .top{ display: flex; align-items: center; justify-content: space-between; padding: 16px 0px;}
.header .top .logo{ display: block;}
.header .top .logo img{ height: 40px; width: auto;}
.header .top .form{ position:relative;}
.header .top .form .text{width: 260px; height: 34px; border-radius: 4px 4px 4px 4px; border: 1px solid #4A93FF; padding-left: 42px; padding-right: 12px; font-size: 14px; color: #333333;}
.header .top .form .icon{ position: absolute; left:20px; top: 50%; transform: translateY(-50%); width: 14px;}
.header .nav .nav-flex{ display: flex; justify-content: space-between; align-items: center;}
.header .nav{ background: #1975F0;}
.header .nav .ul{ display: flex; align-items: center;}
.header .nav .ul li{ margin-right: 30px;}
.header .nav .ul li a{ line-height: 55px; display: block; width: 80px; text-align: center; color: #ffffff; position: relative; font-size: 14px;}
.header .nav .ul li a::before{width:0%; height:5px; background: #FFFFFF; position: absolute; bottom: 0; left:50%; transform: translateX(-50%); content: "";transition:0.6s; }
.header .nav .ul li.active a::before,.header .nav .ul li:hover a::before{width:100%;}
.header .nav .vip{width: 120px; height: 40px; background:rgba(255, 255, 255, .6); display: flex; align-items: center; justify-content: center; color: #000000; font-size: 14px;}
.header .nav .vip:hover,.header .nav .vip.active{background:rgba(255, 255, 255, 1);}
.index-wrap{ background: #FFFFFF; margin-top: 20px;}
.mianfei{ padding:6px 20px 20px 20px;}
.mianfei-list{ display: flex; flex-wrap: wrap; margin: 0px -8px;}
.mianfei-list li{ width:25%; padding: 0px 8px; margin-top: 14px;}
.mianfei-list li .item{ display: block; overflow: hidden;}
.mianfei-list li .item .imgbox{ width: 100%; height: 154px; overflow: hidden; position: relative;}
.mianfei-list li .item .imgbox img{ width: 100%; height: 154px; object-fit: cover;-webkit-transition: -webkit-transform .5s;transition: transform .5s;}
.mianfei-list li .item:hover .imgbox img{-webkit-transform: scale(1.1);transform: scale(1.1)}
.mianfei-list li .item .txtbox{ margin-top:8px;}
.mianfei-list li .item .txtbox h4{font-size: 14px; color: #333333; line-height:20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.mianfei-list li .item .txtbox p{font-size: 12px; color: #666666; line-height: 14px; line-height: 20px; margin-top: 6px;}
.text-hidden{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.new-wenzhang{ padding: 6px 20px 20px 20px;}

.title-1{ border-bottom: 1px solid #C9C9C9; padding: 10px 0px; display: flex; align-items: center; justify-content: space-between;}
.title-1 h3{ display: flex; align-items: center; color: #333333; font-size: 14px; height: 24px; }
.title-1 h3 img{ width:11px; height: 14px; margin-right:3px;}
.title-1 .more,.title-3 .more,.title-4 .more{ display: flex; align-items: center; color: #666666; font-size: 14px;}
.title-1 .more i,.title-3 .more i,.title-4 .more i{ margin-left: 3px; font-size: 14px;}
.title-1 .more:hover,.mianfei-list li .item:hover .txtbox h4,.text-list-1 li a:hover,.title-3 .more:hover,.title-4 .more:hover{ color:#1975F0;}

.title-2{ padding:10px 0px; border-bottom: 1px solid #C9C9C9; display: flex; align-items: center; justify-content: space-between;}
.title-2 h3{ display: flex; align-items: center; color: #333333; font-size: 14px; height: 24px;  position: relative; padding-left: 8px;}
.title-2 h3::before{ position: absolute; left: 0; top: 50%;transform: translateY(-50%); width: 4px; height: 16px; background: #1975F0; content: "";}
.title-2 h3 span{width: 40px; height: 18px; background: #FB6B3E; border-radius: 2px; display: flex; align-items: center; justify-content: center; font-size: 12px; color
: #ffffff; font-weight: 400; margin-left: 6px;}

.title-3{ border-bottom: 1px solid #C9C9C9; padding: 10px 0px; display: flex; align-items: center; justify-content: space-between;}
.title-3 h3{ display: flex; align-items: center; color: #333333; font-size: 14px; height:24px; position: relative; padding-bottom: 8px;}
.title-3 h3::before{width: 28px; height: 2px; background: #1975F0; position: absolute; left: 0; bottom: 0; content: "";}

.title-4{ padding: 10px 0px; display: flex; align-items: center; justify-content: space-between;}
.title-4 h3{ display: flex; align-items: center; color: #333333; font-size: 14px; height:24px; position: relative;}
.imgw1{ width: 26px; height: 24px; margin-right:8px;}
.imgw2{ width: 20px; height: 24px; margin-right:8px;}


.text-list-1 li{ margin-top:12px; display: flex; align-items: center; position: relative;}
.text-list-1 li a{font-size:14px; color: #333333; line-height:24px; flex: 1; overflow: hidden;}
.text-list-1 li .time{ color: #666666; font-size: 12px; line-height: 24px; margin-left: 30px;}
.text-list-row,.text-list-row-box{ display: flex; flex-wrap: wrap; margin: 0px -25px;}
.text-list-row li,.text-list-row-box .row-box{ width: 50%; padding: 0px 25px;}
.text-list-2 li{ padding-left: 14px;}
.text-list-2 li::before{width: 4px; height: 4px; background: #333333; position: absolute; left: 0; top: 50%; transform: translateY(-50%); content: ""; border-radius: 50%;}


.more-list{ display: flex; flex-wrap: wrap; margin: 0px -8px;}
.more-list li{ width:25%; padding: 0px 8px; margin-top: 14px;}
.more-list li .item{ display: block; overflow: hidden; position: relative;}
.more-list li .item .imgbox{ width: 100%; height: 240px; overflow: hidden;}
.more-list li .item .imgbox img{ width: 100%; height: 240px; object-fit: cover;-webkit-transition: -webkit-transform .5s;transition: transform .5s;}
.more-list li .item:hover .imgbox img{-webkit-transform: scale(1.1);transform: scale(1.1)}
.more-list li .item .txtbox{position: absolute; bottom: 0; left: 0; width: 100%; background:rgba(0, 0, 0, .7); padding: 10px;}
.more-list li .item .txtbox h4{font-weight: bold; font-size: 14px; color: #ffffff; line-height:20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; text-align:center;}

.wrap-b50{ padding-bottom: 50px;}

.banner{ margin-top: 20px;}
.banner img{ width: 100%;}

.index-login{ padding:15px 20px;}
.index-login .t1{ display: flex; align-items: center; color: #333333; font-size: 14px; height: 24px;}
.index-login .t1 img{ width: 16px; height: 18px; margin-right: 8px;}
.index-login .t2{height: 40px; background: #1975F0; border-radius: 4px; display: flex; align-items: center; justify-content: center; color: #FFFFFF; font-size: 14px; margin-top: 16px;}
.index-login .t2:hover,.index-login .t3:hover{ background: #1975F0; color: #ffffff;opacity: .7;}
.index-login .t3{height: 40px; border-radius: 4px; border: 1px solid #1975F0; display: flex; align-items: center; justify-content: center; color: #333333; font-size: 14px; margin-top:20px;}
.index-login .t4{ display: flex; align-items: center; justify-content: center; margin-top: 18px; padding: 0px 14px;}
.index-login .t4 em{ width: 100%; height: 1px; background: #666666; flex: 1; width: 100%;}
.index-login .t4 span{ color: #666666; font-size: 12px; line-height: 20px; margin: 0px 12px;}
.xuxian{ border-bottom: 2px dashed #999999; margin: 0 auto; margin-top: 20px; width: calc(100% - 20px);}
.index-login .ul{ display: flex; flex-wrap: wrap; justify-content: space-between;}
.index-login .ul li{ margin-top: 16px; width:40%;}
.index-login .ul li a{ display: block; color: #666666; font-size: 12px;}
.index-login .ul li a img{ width: 24px; height: 24px; margin-right: 8px;}
.index-login .ul li a:hover,.index-yuedu .ul li:hover a,.index-zixun .ul li:hover a{ color: #1975F0;}

.index-yuedu{ padding: 12px 20px;}
.index-yuedu .title{ display: flex; align-items: center; font-size: 14px; height:24px;}
.index-yuedu .title img{ width: 18px; height: 18px; margin-right: 6px;}
.index-yuedu .ul li{ position: relative; padding-left: 24px; margin-top: 14px;}
.index-yuedu .ul li a{font-size: 14px; color: #333333; line-height:20px; display: block;}
.index-yuedu .ul li span{width: 14px; height: 14px; border-radius: 1px; position: absolute; left:2px; top: 50%;transform: translateY(-50%); color: #666666; font-size: 12px; display: flex; align-items: center; justify-content: center;}
.index-yuedu .ul li:nth-child(1) span,.index-yuedu .ul li:nth-child(2) span,.index-yuedu .ul li:nth-child(3) span{ background: #4A93FF; color: #ffffff;}
.index-zixun{ padding:6px 20px 16px 20px;}
.index-zixun .ul li{ position: relative; padding-left:18px; margin-top: 14px;}
.index-zixun .ul li a{font-size: 14px; color: #333333; line-height:20px; display: block;}
.index-zixun .ul li::before{ background:url(../images/list1.png) no-repeat; background-size: 100% 100%; width: 9px; height: 9px; position: absolute; left: 0; top: 50%;transform: translateY(-50%); content: "";}

.footer{ background: #2D3237; padding: 45px 0px;}
.footer .item h4{ font-size: 14px; line-height: 30px; color: #ffffff; font-weight: bold;}
.footer .item a{ display: block; font-size: 12px; line-height: 24px; color: #a6a6a6; margin-top: 8px;}
.footer .Copyright{font-size: 12px; color: #a6a6a6; line-height:34px; margin-top:34px;}
.footer .Copyright a{ color: #a6a6a6; }
.footer .item a:hover,.footer .Copyright a:hover,.footer .link a:hover{ color: #ffffff;}
.footer .link{ display: flex; align-items: flex-start; flex-wrap: wrap; margin-top: 14px;}
.footer .link h4{ font-size: 14px; line-height: 30px; color: #ffffff; font-weight: bold;}
.footer .link a{ display: block; font-size: 14px; line-height: 30px; color: #a6a6a6; margin-right:8px;}


.login{ background: url(../images/login.jpg) no-repeat center; width: 100%; padding: 40px 0px;}
.login-text{ padding-top:100px;}
.login-text h1{font-size: 64px; color: #FFFFFF; line-height:90px; position: relative;}
/*****.login-text h1::before{width: 108px; height: 8px; background: #FFFFFF; position: absolute; left: 0; bottom: 0; content: "";}*****/
.login-text h1::before{width: 0px; height: 8px; background: #FFFFFF; position: absolute; left: 0; bottom: 0; content: "";}
.login-text a{font-size: 24px; color: #FFFFFF; line-height: 34px; display: block; padding-left:24px; position: relative; margin-top: 20px;}
.login-text a::before{width: 12px; height: 12px; background: #FFFFFF; position: absolute; left: 0; top:14px; content: ""; border-radius: 50%;}
.login-form{ width: 100%;background: #FFFFFF; box-shadow: 8px 8px 20px 0px rgba(0,0,0,0.08); border-radius: 4px; padding: 30px;}
.login-form .title{font-weight: bold; font-size: 14px; color: #3B83EF; line-height:24px; border-bottom: 2px solid #3876FF; padding-bottom: 4px; display:inline-block; padding-right: 4px;}
.login-form .item{ position: relative;border-radius:4px; border: 1px solid #DDDDDD; display: flex; align-items: center; overflow: hidden; margin-top: 18px;}
.login-form .item .text{flex: 1; width: 100%; height: 46px; line-height: 46px; padding: 0px 10px; font-size: 14px; color: #333333;}
.login-form .item .yanzhengma{ margin-right: 10px;}
.login-form .item .yanzhengma img,.login-form .item .yanzhengma{width: 120px; height: 36px; background: #D9D9D9;}
.login-form .label{ display: flex; align-items: center; color: #666666; font-size: 12px; height: 24px; margin-top: 12px;}
.login-form .label input{ margin-right: 4px;}
.login-form .button{height: 48px; background: #3876FF; border-radius: 4px; display: flex; align-items: center; justify-content: center; color: #FFFFFF; font-size: 16px; border: none; width: 100%; font-weight: bold; margin-top: 12px;}
.login-form .button:hover{ opacity: .8;}
.zhu8ce{ width: 100%;height: 48px; border-radius: 4px;border: 2px solid #3876FF; display: flex; align-items: center; justify-content: center; color: #3876FF; font-size: 16px; margin-top: 20px;}
.loginpt{ padding:120px 0px;}
.navbox{ padding: 10px 0px; font-size: 14px; color: #666666; line-height:20px;}
.navbox a{color: #666666; position: relative; padding-right: 12px;}
.navbox a::before{position: absolute; right: 3px; top: 0; content: "/";font-size: 14px; color: #666666;}
.navbox a:last-child::before{ display: none;}
.navbox a:hover,.details-page-list ul.dw li .text:hover,.tuijian-list li .item:hover .txtbox h4{ color:#1975F0;}
.video-box{ background: #2B2B2B;}
.video-box .video{ width: 100%; height: 500px;}
.video-text{ background: #2B2B2B; padding: 16px 24px; display: flex; align-items: center;}
.video-text .text{ flex: 1; width: 100%;}
.video-text .text .title{font-size: 20px; color: #FFFFFF; line-height: 28px;}
.video-text .text .label{ display: flex; align-items: center; margin-top: 14px;}
.video-text .text .tag1{font-size: 14px; color: #FFFFFF; line-height: 20px;}
.video-text .text .tag2{font-size: 14px; color: #18C271; line-height: 20px; margin-left: 40px;}
.video-text .text .tag3{font-size: 12px; color: rgba(255,255,255,0.6); line-height: 20px; margin-left: 20px;}
.video-text .open_vip{width: 120px; height: 44px; background: #1975F0; display: flex; align-items: center; justify-content: center; color: #ffffff; font-size: 14px;}
.details-left{ margin-top: 20px; background:#fff;}
.details-tab{ display: flex; align-items: flex-start; border-bottom: 1px solid #C2C2C2;}
.details-tab li{ height: 60px; position: relative; width: 108px; color: #333333; font-size: 14px; display: flex; align-items: center; justify-content: center; cursor: pointer;}
.details-tab li.active::before{height: 3px; background: #1975F0; width: 100%; position: absolute; left: 0; top: 0; content: "";}
.details-page-text{ border-bottom: 1px solid #C2C2C2; padding: 30px 24px;}
.details-page-text h3{ font-size: 16px; color: #333333; line-height:22px;}
.details-page-text p{font-size: 14px; color: #333333; line-height:20px; margin-top: 12px;}
.details-page-list{ padding: 24px;}
.details-page-list .title{font-size: 16px; color: #333333; line-height:22px;}
.details-page-list ul li{ display: flex; align-items: flex-start; margin-top:20px;}
.details-page-list ul li .text{font-size: 14px; color: #333333; line-height:20px; display: block; position: relative; padding-left:32px; flex: 1;}
.details-page-list ul li .text::before{background: url(../images/icon06.png) no-repeat; background-size: 100% 100%; position:absolute; left: 0; top: 0; content: ""; width: 20px; height: 20px;}
.details-page-list ul li .open{height: 21px; background: #3B83EF; border-radius: 2px; padding: 0px 8px; color: #FFFFFF; font-size: 12px; line-height: 21px;}
.details-page-list ul li .open.vip{ background: #FF5D2A;}
.pinglun-list{ padding: 20px 24px;}
.pinglun-list li{ margin-bottom: 24px;}
.pinglun-list li .top,.pinglun-list li .top .left{ display: flex; align-items: center;}
.pinglun-list li .top .left { flex: 1; width: 100%;}
.pinglun-list li .top .left .ustx{width: 40px; height: 40px; border-radius: 50%; overflow: hidden; margin-right: 12px;}
.pinglun-list li .top .left .ustx img{ width: 100%; height: 40px; object-fit: cover;}
.pinglun-list li .top .left .name{font-size: 14px; color: #1975F0; line-height:24px;}
.pinglun-list li .top .time{font-size: 12px; color: #666666; line-height: 24px;}
.pinglun-list li .text{ padding-left: 52px; margin-top:8px;font-size: 14px; color: #333333; line-height:24px;}
.pinglun-form{ padding: 16px 24px;background: #FFFFFF; border-top:20px solid #F4F4F4;}
.pinglun-form .title{font-size: 16px; color: #333333; line-height:22px;}
.pinglun-form .textarea{ width: 100%;height: 153px; border-radius: 2px; border: 1px solid #E6E6E6; margin-top: 12px; padding:12px; line-height:20px; color: #333333; font-size: 14px;}
.pinglun-form .bot{ display: flex; align-items: center; justify-content: flex-end; margin-top: 16px;}
.pinglun-form .bot span{font-size: 16px; color: #333333; line-height:22px; margin-right:12px;}
.pinglun-form .bot .text{width: 160px; height: 40px; border: 1px solid #E6E6E6; padding: 0px 12px; color: #333; font-size: 14px;}
.pinglun-form .bot .but{width: 108px; height: 40px; background: #1975F0; margin-left: 20px; display: flex; align-items: center; justify-content: center; color: #FFFFFF; font-size: 16px; border: none;}
.details-page-list ul.dw li .text{ padding-left: 24px;}
.details-page-list ul.dw li .text::before{background: url(../images/icon07.png) no-repeat; background-size: 100% 100%; position:absolute; left: 0; top: 1px; content: ""; width: 18px; height:18px;}
.details-jiangshi{ background: #ffffff; padding: 20px; margin-top:20px;}
.details-jiangshi .title{ border-bottom: 1px solid #C2C2C2; color: #333333; line-height:24px; font-size: 16px; padding-bottom: 12px;}
.jiangshi-box{ display: flex; align-items: center; padding: 10px 0px;}
.jiangshi-box .ustx{ width: 60px; height:60px; overflow: hidden; border-radius: 50%; margin-right: 12px;}
.jiangshi-box .text{ flex: 1; width: 100%;}
.jiangshi-box .text .name{font-size: 16px; color: #333333; line-height:24px;}
.jiangshi-box .text .label{font-size: 12px; color: #666666; line-height: 20px; margin-top:4px;}
.jiangshi-text{font-size: 14px; color: #333333; line-height:22px; margin-top:6px;}

.tuijian-list li{ width:100%; margin-top: 14px;}
.tuijian-list li .item{ display: block; overflow: hidden;}
.tuijian-list li .item .imgbox{ width: 100%; height: 154px; overflow: hidden;}
.tuijian-list li .item .imgbox img{ width: 100%; height: 154px; object-fit: cover;-webkit-transition: -webkit-transform .5s;transition: transform .5s;}
.tuijian-list li .item:hover .imgbox img{-webkit-transform: scale(1.1);transform: scale(1.1)}
.tuijian-list li .item .txtbox{ margin-top: 12px;}
.tuijian-list li .item .txtbox h4{font-size: 14px; color: #333333; line-height:20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.filtrate{ background: #FFFFFF; margin-top: 20px; padding: 24px;}
.filtrate-list{ display: flex; flex-wrap: wrap;}
.filtrate-list .tag{font-size: 14px; color: #666666; line-height: 24px; margin-top:8px;}
.filtrate-list .flex-1{ width: 100%; flex: 1;}
.filtrate-choose{ display: flex; flex-wrap: wrap;}
.filtrate-choose li{font-size: 14px; color: #333333; line-height: 24px; cursor: pointer; margin-top:8px; margin-left:8px; padding: 0px 8px;}
.filtrate-choose li.active{background: #1975F0; border-radius: 2px; color: #ffffff;}

.kecheng .mianfei-list li .item .imgbox,.kecheng .mianfei-list li .item .imgbox img{ height: 180px;}
.kecheng .mianfei-list li{ margin-top: 24px;}
.kecheng .mianfei-list li .imgbox .tag{width: 50px; height: 24px; background: rgba(0,0,0,0.7); border-radius: 30px 0px 0px 30px; position: absolute; right: 0; top:14px; text-align: center; line-height: 24px; color: #FFFFFF; font-size: 12px;}
.kecheng .mianfei-list li:hover .imgbox .tag{background: #1975F0;}

.fanye{ display: flex; align-items: center; justify-content: center; margin-top: 50px;}
.fanye span,.fanye a{ background: #E8E8E8;  height: 34px;  display: flex; align-items: center; justify-content: center; padding: 0px 13px; font-size: 14px; margin: 0px 6px;  color: #979797;}
.fanye span.active,.fanye a.active,.fanye a:hover{ background: #4A93FF; color: #ffffff;}

.wenzhang-tab{ padding: 20px 0px; display: flex; align-items: flex-start;}
.wenzhang-tab li{ margin-right: 60px;}
.wenzhang-tab li a{ color: #333333; font-size: 14px; line-height: 30px; display: block;}
.wenzhang-tab li.active a,.wenzhang-tab li:hover a{ color: #1975F0; border-bottom: 2px solid #1975F0;}
.wenzhang-list{ background: #ffffff; padding: 10px 24px;}
.wenzhang-list li{ padding: 10px 0px;}
.wenzhang-list li .item{ display: block;}
.wenzhang-list li .item .link{ display: flex; align-items: center; overflow: hidden;}
.wenzhang-list li .item .link .title{font-size: 14px; color: #333333; line-height:22px; position: relative; padding-left:8px; flex: 1; width: 100%; font-weight: bold; display: block;}
.wenzhang-list li .item .link .title::before{width: 3px; height: 12px; background: #1975F0; position: absolute; left: 0; top: 50%; content: "";transform: translateY(-50%); }
.wenzhang-list li .item .link .time{font-size: 12px; color: #666666; line-height:22px; margin-left: 30px;}
.wenzhang-list li .item .text{ margin-top:8px;}
.wenzhang-list li .item .text p{font-size: 12px; color: #666666; line-height:20px;}
.wenzhang-list li .item:hover .link .title{ color: #1975F0;}
.hot{width: 40px; height: 22px; background: #FB6B3E; border-radius: 2px; display: flex; align-items: center; justify-content: center; font-size: 12px; color: #ffffff; font-weight: 400; margin-right: 6px;}
.text-details{ margin-top: 6px; background: #FFFFFF; padding: 10px 24px;}
.text-details-title{ border-bottom: 2px solid #CBCBCB; padding: 12px 0px;}
.text-details-title h2{font-weight: bold; font-size: 16px; color: #333333; line-height:22px;}
.text-details-title p{font-size: 12px; color: #666666; line-height: 22px; margin-top:8px;}
.text-details-text{ padding: 20px 0px;}
.text-details-text p{font-size: 14px; color: #333333; line-height: 28px; margin-top: 10px;}
.text-details-text img{ max-width: 100%; max-height: 100%;}
.fanpian .page{ margin-top: 20px; background: #FFFFFF; display: block; padding: 16px 24px; position: relative;}
.fanpian .page p{font-size: 14px; color: #333333; line-height: 28px; position: relative; z-index: 1;}
.fanpian .page::before{ background:#1975F0; position: absolute; left: 0; top: 0; height: 100%; width: 4px; content: "";transition:0.6s;}
.fanpian .page:hover::before{ width: 100%;}
.fanpian .page:hover p{ color: #ffffff;}

.mt0{ margin-top: 0px;}
.ziyuan-wrap .mianfei-list li{ margin-top: 0px; margin-bottom: 14px;}
.ziyuan-wrap .mianfei-list li .item .txtbox h4{ text-align: center;}
.kecheng { background: #ffffff; padding:0px 20px 16px 20px; margin-top: 20px;}
.ziyuan-wrap{background: #ffffff; padding:20px;}
.download{ margin-top: 20px; background: #FFFFFF; padding: 14px 24px; display: flex; flex-wrap: wrap;}
.download .pdf{ height: 44px; background: #1975F0; display: flex; align-items: center; justify-content: center; padding: 0px 30px; font-size: 14px; color: #ffffff;}
.download .pdf:hover{opacity: .7;}
.ziyuan-wrap-tui{padding: 0px; padding-top: 20px;}

.vip-box{ background: #ffffff; padding: 20px 0px;}
.vip-box-wrap{ display: flex; align-items: center; justify-content: space-between;}
.vip-box-xinxi,.vip-box-wrap .txtbox{ display: flex; align-items: center;}
.vip-box-xinxi .ustx img,.vip-box-xinxi .ustx{ width: 80px; height: 80px; overflow: hidden; border-radius: 50%;}
.vip-box-xinxi .text{ padding-left: 20px; flex: 1; width: 100%;}
.vip-box-xinxi .text .flex{ display: flex; align-items: center;}
.vip-box-xinxi .text .name{font-size: 14px; color: #333333; line-height:20px; font-weight: bold;}
.vip-box-xinxi .text .id,.vip-box-xinxi .text .dj{font-size: 14px; color: #333333; line-height: 20px; margin-top: 12px; margin-right: 24px;}
.vip-box-wrap .txtbox .t1{font-size: 14px; color: #333333; line-height: 20px; text-decoration: underline;}
.vip-box-wrap .txtbox .out{width: 92px; height: 32px; background: #1975F0; margin-left: 20px; display: flex; align-items: center; justify-content: center; color: #FFFFFF; font-size: 12px;}
.vip-box-wrap .txtbox .qiandao{width: 92px; height: 32px; background: #F87227; margin-left: 20px; display: flex; align-items: center; justify-content: center; color: #FFFFFF; font-size: 12px;}
.vip-box-wrap .txtbox .out:hover,.vip-box-wrap .txtbox .qiandao:hover{ opacity: .8;}
.vip-left{ margin-top: 20px; background: #FFFFFF; padding:20px 0px;}
.vip-left ul li a{ display: block; line-height:40px; padding: 0px 20px; color: #333333; font-size: 14px;}
.vip-left ul li a i{ margin-right: 8px; font-size: 16px; color: #1975F0;}
.vip-left ul li:hover a,.vip-left ul li.active a{ background: #1975F0; color: #ffffff;}
.vip-left ul li:hover a i,.vip-left ul li.active a i{ color: #ffffff;}
.vip-right{ background: #ffffff; margin-top: 20px;}
.vip-title{ border-bottom: 1px solid #DDDDDD; display: flex; flex-wrap: wrap;}
.vip-title h3{width: 144px; height: 44px; background: #1975F0; display: flex; align-items: center; justify-content: center; color: #FFFFFF; font-size: 16px;}
.vip-right-index{ padding:17px 20px;}
.vip-right-index dl{ padding: 14px 0px; display: flex; align-items: center;}
.vip-right-index dl dt{font-size: 12px; color: #333333; line-height: 20px; font-weight: 400; position:relative; padding-left: 15px; width: 140px;}
.vip-right-index dl dt::before{width: 6px; height: 6px; background: #1975F0; border-radius: 50%; position: absolute; left: 0; top: 50%; content: "";transform: translateY(-50%); }
.vip-right-index dl dd{ flex: 1; display: flex; align-items: center; width: 100%;}
.vip-right-index dl dd span{font-size: 12px; color: #666666; line-height:20px; margin-right: 24px;}
.vip-right-index dl dd .kai{ color: #1975F0; text-decoration: underline; font-size: 12px; line-height: 20px;}
.vip-right-index dl dt a{ color: #333333; text-decoration: underline;}

.mt20{ margin-top: 20px;}
.vip-view{ background: #D9D9D9; padding: 20px; color: #333333; font-size: 16px; line-height: 1.8;}
.vip-view a{ color: #E22B2B; text-decoration: underline;}
.bangdan-item{ margin-top: 24px;}
.bangdan-item .title{ text-align: center;}
.bangdan-item .title h4{font-size: 20px; color: #333333; line-height:30px;}
.bangdan-item .title p{font-size: 16px; color: #666666; line-height:24px;}
.bangdan-table{ margin-top: 20px;}
.bangdan-table table{ width: 100%; border: none;}
.bangdan-table tr th{font-size: 14px; color: #1975F0; line-height: 28px; text-align: center; width: 25%; padding: 12px;}
.bangdan-table tr td{font-size: 14px; color: #333333; line-height: 28px; text-align: center; width: 25%; padding: 12px;}

.vip-right-index dl dd .ustx{ width: 36px; height: 36px; border-radius: 50%; position: relative; overflow: hidden;}
.vip-right-index dl dd .ustx img{width: 36px; height: 36px; border-radius: 50%;}
.vip-right-index dl dd .text{width: 160px; height: 26px; border: 1px solid #DDDDDD; padding: 0px 12px; color: #666666; font-size: 12px;}
.vip-but{ padding-left: 140px;}
.vip-but .button{width: 68px; height: 26px; background: #1975F0; border: none; display: flex; align-items: center; justify-content: center; color: #FFFFFF; font-size: 12px;}

.vip-kecheng{ padding: 0px 20px 20px 20px;}
.vip-kecheng .mianfei-list li .item .imgbox,.vip-kecheng .mianfei-list li .item .imgbox img{ height: 120px;}
.vip-bangzhu,.vip-Qqun{ padding:2px 20px 20px 20px;}
.vip-bangzhu h3{ color: #333333; font-size: 18px; margin-top: 18px; font-weight: bold;}
.vip-bangzhu h5{ margin-top: 18px; color: #333333; font-size: 14px; font-weight: bold;}
.vip-bangzhu p{ margin-top: 8px; color: #666; font-size: 14px; text-indent: 2em;}
.vip-Qqun{ padding-top: 8px;}
.vip-Qqun li{ margin-top: 12px;}
.vip-Qqun li a{ color: #333333; line-height: 30px; display: block; font-size: 15px; line-height: 30px;}
.vip-Qqun li a i{ margin-right: 8px;}
.vip-Qqun li a:hover{ color: #1975F0;}
.vip-xiangxue{ padding: 20px;}
.vip-xiangxue-form{ padding: 20px;background: #F0F0F0; max-width: 400px; width: 100%;}
.vip-xiangxue-form p{font-size: 12px; color: #333333; line-height:20px;}
.vip-xiangxue-form .textarea{ width: 100%; height:80px; padding: 12px; line-height: 24px; color: #333; font-size: 14px; margin-top: 10px;}
.vip-xiangxue-form .button{width: 96px; height: 32px; background: #1975F0; margin-top: 12px; display: flex; align-items: center; justify-content: center; border: none; color: #ffffff; font-size: 14px;}

.luntan-wrap .wenzhang-list{ margin-top: 20px;}
.luntan-wrap .wenzhang-list .texxt-tow span{ display: block; text-align: center;font-size: 12px; line-height:18px; margin-left: 18px;}
.luntan-wrap .wenzhang-list .texxt-tow.liulan span{ color: #666666;}
.luntan-wrap .wenzhang-list .texxt-tow.huida{color:#EB5221;}
.luntan-wrap .wenzhang-list .link-left{ flex: 1; width: 100%; overflow: hidden;}
.luntan-wrap .wenzhang-list .link-left .flex{ display: flex; align-items: center;}
.luntan-wrap .wenzhang-list .link-left .flex span{font-size: 12px; color: #666666; line-height:18px; margin-right: 12px; margin-top:8px;}
.fatie{ background: #ffffff; padding: 16px 20px; margin-top: 20px;}
.fatie a{width: 240px; height: 48px; background: #1975F0; display: flex; align-items: center; justify-content: center; color: #FFFFFF; font-size: 14px;}
.fatie a:hover{ opacity: .8;}
.luntan-text-wrap{border-bottom: 2px solid #CBCBCB; padding: 12px 0px;}
.luntan-text-wrap .text-details-title{ padding: 0px; border-bottom: none;}
.luntan-text-wrap .luntan-text{ display: flex; align-items: center; margin-top: 16px;}
.luntan-text-wrap .luntan-text p{font-size: 12px; color: #666666; line-height:18px; margin-right: 20px;}
.mt7{ margin-top: 7px;}
.pinglun-huifu{ background: #ffffff;}
.pinglun-list-text{ display: flex; align-items: flex-start;}
.pinglun-list li .pinglun-list-text .text{ flex: 1; width: 100%;}
.pinglun-list-text .reply_btn{padding-left: 52px; margin-top: 8px; font-size: 12px; color: #666666; line-height: 24px;}
.reply_textarea{ display: flex; align-items: flex-end; padding-left: 52px; margin-top: 12px;}
.reply_textarea textarea{ border: 1px solid #CBCBCB; flex: 1; width: 100%; height: 120px; padding: 12px; line-height:24px; color: #333; font-size: 14px;}
.reply_textarea input{width: 108px; height:36px; background: #1975F0; margin-left: 20px; display: flex; align-items: center; justify-content: center; color: #ffffff; font-size: 14px;}
.huifuhou{ padding-left: 52px; margin-top: 12px;}

.fatieform{ background: #FFFFFF; margin-top: 20px;}
.fatieform .title{ text-align: center;font-size: 16px; color: #333333; line-height:50px; border-bottom: 1px solid #DDDDDD; font-weight: bold;}
.fatieform .form{ padding: 20px;}
.form-text{ background: #F0F0F0; padding: 16px 20px;}
.form-text .t1{ width: 100%; height: 45px; padding: 0px 12px; line-height: 45px; color: #333; background:#fff; font-size: 14px; color: #333;}
.form-text .t2{ width: 100%; height: 125px; padding: 0px 12px; line-height: 45px; color: #333; background:#fff; font-size: 14px; color: #333; margin-top: 12px;}
.fabubtn{width: 120px; height: 40px; background: #1975F0; display: flex; align-items: center;justify-content: center; color: #ffffff; font-size: 14px; border: none; margin: 0 auto; margin-top: 20px; }
.zhuanqu{ position: relative; min-height: 300px;}
.zhuanqu::before{ background: url(../images/vip1.png) no-repeat; width: 100%; height: 240px; position: absolute; left: 0; top: 0; content: "";}
.zhuanqu-t1{ width: 100%; text-align: center; position: relative; padding-top:30px;}
.zhuanqu-t1 h4{font-size: 20px; color: #FFFFFF; line-height:30px; font-weight: bold;}
.zhuanqu-t1 p{font-size: 12px; color: #FFFFFF; line-height: 14px; margin-top: 8px;}
.zhuanqu-t2{ padding:0px 20px; position: relative;}
.zhuanqu-t2 ul{ display: flex; align-items: flex-start; flex-wrap: wrap; margin: 0px -6px;}
.zhuanqu-t2 ul li{ width: 33.333%; padding: 0px 6px; margin-top: 30px;}
.zhuanqu-t2 ul li .item{ background:#fff; border-radius: 4px; padding: 30px 20px;}
.zhuanqu-t2 ul li .item .item-t1{ display: flex; align-items: center; justify-content: center;}
.zhuanqu-t2 ul li .item .item-t1 em{ width: 100%; flex: 1; background: #2089FF; height: 2px;}
.zhuanqu-t2 ul li .item .item-t1 span{font-weight: bold; font-size:16px; color: #2089FF; line-height:30px; margin: 0px 16px;}
.zhuanqu-t2 ul li .item .item-t2{font-size: 14px; color: #333333; line-height:22px; text-align: center; margin-top:8px;}
.zhuanqu-t2 ul li .item .jiage{ display: flex; justify-content: center; padding: 14px 0px; min-height: 120px;}
.zhuanqu-t2 ul li .item .jiage .xianjia{font-size: 14px; color: #2089FF;}
.zhuanqu-t2 ul li .item .jiage .xianjia span{ font-weight: bold; font-size: 18px;}
.zhuanqu-t2 ul li .item .jiage .yuanjia{font-size: 14px; color:#333333; text-decoration: line-through; margin-left: 12px; margin-top: 2px;}
.zhuanqu-t2 ul li .item .open{height: 38px; background: #2089FF; width: 100%; display:flex; align-items: center; justify-content: center; color: #FFFFFF; font-size: 14px;}.zhuanqu-t2 ul li .item .open:hover{ opacity: .8;}
.zhuanqu-t2 ul li .item.jika .item-t1 em,.zhuanqu-t2 ul li .item.jika .open{ background:#6E57FF;}
.zhuanqu-t2 ul li .item.jika .item-t1 span,.zhuanqu-t2 ul li .item.jika .jiage .xianjia{ color: #6E57FF;}

.zhuanqu-t2 ul li .item.nianka .item-t1 em,.zhuanqu-t2 ul li .item.nianka .open{ background:#B09153;}
.zhuanqu-t2 ul li .item.nianka .item-t1 span,.zhuanqu-t2 ul li .item.nianka .jiage .xianjia{ color: #B09153;}

.zhuanqu-t3{ background:#1975F0; padding: 24px 68px; display: flex; align-items: center; margin-top: 20px;}
.zhuanqu-t3 .imgbox{ width:180px; margin-right: 24px;}
.zhuanqu-t3 .imgbox img{ width: 100%;}
.zhuanqu-t3 .txtbox{ flex: 1; width: 100%;}
.zhuanqu-t3 .txtbox .t1{font-size:18px; color: #FFFFFF; line-height: 28px; font-weight: bold;}
.zhuanqu-t3 .txtbox .t2{font-size: 14px; color: #FFFFFF; line-height:22px; margin:8px 0px;;}
.zhuanqu-t3 .txtbox .t3{width: 120px; height: 36px; background: #FB6B3E; display: flex; align-items: center; justify-content: center; color: #FFFFFF; font-size: 12px;}
.zhuanqu-t4{ padding: 20px 0px;}
.zhuanqu-t4 .t1{font-size: 16px; color: #333333; line-height:30px; text-align: center; font-weight: bold;}
.zhuanqu-table{ margin-top: 12px;}
.zhuanqu-table .table{ border: none;}
.zhuanqu-table .table tr th{ border: none; background: #F2F5FA; text-align: center; font-size: 13px; color: #333; height: 50px; vertical-align:middle;}
.zhuanqu-table .table tr th img{ width: 17px; height: 17px; margin-right: 4px; margin-top: -3px;}
.zhuanqu-table .table tr th:nth-child(2){ background:#3B8CF9; color: #ffffff;}
.zhuanqu-table .table tr th:nth-child(3){ background:#0D6DED; color: #ffffff;}
.zhuanqu-table .table tr td{font-weight: bold; font-size: 12px; color: #333333; line-height: 24px; text-align: center; padding: 15px 0px;}
.zhuanqu-table .table tr td img{ width: 24px; height: 24px;}
.mask{ background: #000; opacity: .7; position: fixed; z-index: 991; left: 0; top: 0; width: 100%; height: 100%; display: none;}
.popup{width:380px; background: #FFFFFF; border-radius: 12px; padding: 40px; position: fixed; z-index: 992; left:50%; top:50%;transform: translate(-50%,-50%); display: none;}
.popup .close{ position: absolute; width:18px; height: 18px; right:12px; top: 12px; cursor: pointer;}
.popup .close img{ width: 100%;}
.popup .logo{ display: block; text-align: center;}
.popup .logo img{ height:45px;}
.popup .text{font-weight: bold; font-size:18px; color: #000000; line-height: 34px; text-align: center;}
.popup .fukuanma{ width: 140px; display: block; margin: 0 auto; margin-top: 13px;}
.popup .fukuanma img{ width: 100%;}
.popup .beizhu{ text-align: center; font-size: 14px; line-height: 30px; color: #333333;}
.vip-zhinan{ padding: 20px;}
.vip-zhinan h2{font-size: 16px; color: #333333; line-height:24px; font-weight: bold;}
.zhinan-item { margin-top: 12px;}
.zhinan-item .jieshao-text{ margin-top: 8px;}
.zhinan-item .jieshao-text p{font-size: 12px; color: #333333; line-height:18px;}











@media screen and (max-width:1199px) {
	.more-list li,.mianfei-list li{ width: 50%;}
	.zhuanqu-t2 ul li .item{ padding: 20px 12px;}
	.zhuanqu-t2 ul li .item .item-t2{ min-height: 44px;}


}
@media screen and (max-width:991px) {
	
	.login{ background-size: 100% 100%;}
	.login-form{ margin-top: 20px;}
	.login-text{ padding-top: 0px;}
	.login-text h1{ font-size: 48px;}
	.video-box .video{ height: 480px;}
	
}
@media screen and (max-width:767px) {
	.header .top{ padding: 8px 0px;}
	.header .top .logo{ margin-right: 24px;}
	.header .top .logo img{ height: 34px;}
	.header .top .form{ width: 100%; flex: 1;}
	.header .top .form .text{ width: 100%;}
	.header .nav .ul li a{ line-height: 45px;}
	.header .nav .ul li{ margin-right:8px;}
	.header .nav .ul li a{ width: auto; padding: 0px 4px; font-size: 13px;}
	.header .nav .ul li a::before { height: 2px;}
	.header .nav .vip{ height: 30px; width: auto; padding: 0px 8px; font-size: 12px;}
	
	

}



@media ( max-width:640px) {	
	.index-yuedu,.index-login,.mianfei,.filtrate,.video-text,.details-page-text,.details-page-list,.details-jiangshi,.wenzhang-list,.text-details,.ziyuan-wrap,.download,.pinglun-list,.pinglun-form{ padding: 12px;}
	.more-list li, .mianfei-list li{ width: 100%;}
	.text-list-row li, .text-list-row-box .row-box{ width: 100%; padding: 0px;}
	.text-list-row, .text-list-row-box{ margin: 0px;}
	.index-zixun,.new-wenzhang{ padding: 6px 12px 12px 12px;}
	.wrap-b50{ padding-bottom: 25px;}
	.footer{ padding: 20px 0px;}
	.footer .Copyright{ margin-top: 12px; line-height: 1.5; text-align: center;}
	.login,.loginpt{ padding: 40px 0px;}
	.login-text h1{ font-size: 24px; text-align: center; line-height: 50px;}
	.login-text h1::before { height:2px;transform: translateX(-50%); left: 50%; width: 80px;}
	.login-text a{ font-size: 16px; padding-left: 12px; margin-top: 8px;}
	.login-text a::before { width: 6px; height: 6px; top: 17px;}
	.login-form{ padding: 18px;}
	.zhu8ce,.login-form .button,.login-form .item .text{ height: 40px;}
	.login-form .button, .login-form .zhu8ce{ font-size: 14px;}
	.zhu8ce,.login-form .item{ margin-top: 12px;}
	.filtrate-choose li{ margin-top: 4px; margin-left: 4px; font-size:13px;}
	.filtrate-list .tag{ margin-top: 4px; font-size: 13px;}
	.kecheng{ padding: 0px 12px 12px 12px;}
	.kecheng .mianfei-list li{ margin-top: 12px;}
	.fanye{ margin:25px 0px;}
	.fanye span, .fanye a{ font-size: 12px; padding: 0px 8px; margin: 0px 3px; height: 22px;}
	.video-box .video{ height: 320px;}
	.video-text{ display: block;}
	.video-text .text .title{ font-size: 16px;}
	.video-text .text .label{ margin-top: 8px;}
	.video-text .open_vip{ margin-top: 12px; height: 38px; width: 80px;}
	.details-tab li{ height: 45px;}
	.details-page-list .title{ font-size: 14px;}
	.details-page-list ul li{ margin-top: 12px;}
	.details-page-list ul li .text{ padding-left: 26px;}
	.wenzhang_banner,.wenzhang_banner img{ height: 120px;}
	.wenzhang-tab li{ margin: 0px;}
	.wenzhang-tab li{ width: 25%; text-align: center;}
	.wenzhang-tab{ padding: 12px 0px;}
	.text-list-1 li{ margin-top: 6px;}
	.text-details-text{ padding: 12px 0px;}
	.ziyuan-wrap-tui{ padding: 0px; margin-top: 12px;}
	.pinglun-list li{ margin-bottom: 12px;}
	.pinglun-list li .text{ margin-top: 4px;}
	.pinglun-form .textarea{ height: 120px;}
	.pinglun-form .bot .text{ width: 120px; height: 36px; padding: 0px 6px; text-align: center;}
	.pinglun-form .bot .but{ font-size: 14px; margin-left: 12px; width:80px; height: 36px;}
	.pinglun-form .bot span{ font-size: 14px;}
	.vip-box-xinxi .ustx img, .vip-box-xinxi .ustx{ width:50px; height:50px;}
	.vip-box-xinxi .text{ padding-left: 12px;}
	.vip-box-xinxi .text .id, .vip-box-xinxi .text .dj{ margin-right:0px; margin-top:0; font-size: 12px; color: #666;}
	.vip-box-wrap .txtbox .out{ width: 80px;}
	.vip-box-xinxi .text .flex{ display: block;}
	.vip-left{ padding: 0px 0px;}
	.vip-title h3{ font-size: 14px;}
	.zhuanqu-t1{ padding-top: 20px;}
	.zhuanqu-t1 h4{ font-size: 16px;}
	.zhuanqu-t2 ul li{ width: 100%; margin-top: 12px;}
	.zhuanqu-t3{ padding: 12px; display: block;}
	.zhuanqu-t3 .imgbox{ margin: 0 auto; width: 160px;}
	.zhuanqu-t3 .txtbox{ text-align: center;}
	.zhuanqu-t3 .txtbox .t3{ margin: 0 auto;}
	.vip-xiangxue{ padding: 0px;}
	.vip-xiangxue-form{ background: #ffffff;}
	.vip-xiangxue-form .textarea{ border: 1px solid #979797;}
}